
D4Science Infrastructure - Incident #5479

Etics build fails after few seconds

Oct 10, 2016 11:44 AM - Roberto Cirillo

Status: Closed Start date: Oct 13, 2016

Priority: Normal Due date:  

Assignee: Gabriele Giammatteo % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

A lot of components were failed after few seconds in the last two builds for release 4.1.0:

http://eticsbuild2.research-infrastructures.eu:8080/BuildReport/home/AllBuilds/org.gcube.4-1-0/BUI
http://eticsbuild2.research-infrastructures.eu:8080/BuildReport/home/AllBuilds/org.gcube.4-1-0/BUI
 Please check what goes wrong.

Subtasks:

Task # 5523: investigate on the BTRT memory leak problem Rejected

History

#1 - Oct 10, 2016 07:19 PM - Pasquale Pagano

- Tracker changed from Support to Incident

- Priority changed from Urgent to Immediate

#2 - Oct 13, 2016 07:03 PM - Gabriele Giammatteo

- Status changed from New to Closed

the problem was caused by a process (tomcat) on the vm that was consuming too much memory (probably a memory leak). Restarting the server

solved the issue (Monday 10th build was fine) for the moment.

Sorry for updating this ticket only now 
